summaryrefslogtreecommitdiff
path: root/tcwg-benchmark.sh
diff options
context:
space:
mode:
authorLaurent Alfonsi <laurent.alfonsi@linaro.org>2022-05-25 20:21:29 +0200
committerLaurent Alfonsi <laurent.alfonsi@linaro.org>2022-05-25 20:22:19 +0200
commit866f98b0de8aead20db36e11c720a473438bd1a9 (patch)
tree19961e3ec098f257873975058ca85cebc7b56472 /tcwg-benchmark.sh
parent13e88d416288e4206afd85e22ec2144d65bfbce8 (diff)
tcwg-benchmark.sh: wait more after asking reboot.
FX700 boards takes more time to reboot Change-Id: Ib725c3ee077078e4a127e933d112802472c24883
Diffstat (limited to 'tcwg-benchmark.sh')
-rwxr-xr-xtcwg-benchmark.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tcwg-benchmark.sh b/tcwg-benchmark.sh
index 844840aa..19fcf008 100755
--- a/tcwg-benchmark.sh
+++ b/tcwg-benchmark.sh
@@ -309,7 +309,7 @@ while [ $tries_left != 0 ]; do
pdu_name=$(echo "${boardname%.tcwglab}" \
| sed -e 's/^tcwg-bmk-/tcwg-/')
nvidia-power-cycle.sh "$pdu_name"
- wait_for_ssh_server "$boardname" 22 100
+ wait_for_ssh_server "$boardname" 22 150
) &
wait $! || exit $EXTERNAL_FAIL
echo "Successfully powered-cycled $boardname"
@@ -322,7 +322,7 @@ while [ $tries_left != 0 ]; do
# Wait until the ssh server is ready
sleep 30 # Give time to the board to shutdown
ret=0
- wait_for_ssh_server "$boardname" 22 100 || ret=$?
+ wait_for_ssh_server "$boardname" 22 150 || ret=$?
if [ $ret != 0 ]; then
echo "SSH server did not respond after reboot, exiting."
exit $EXTERNAL_FAIL